Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000660Core InformListspublic2011-05-17 17:272014-05-07 07:34
ReporterBlecki 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000660: Typo in error message regarding lists.
DescriptionAn error in declaring a constant list produces this note as part of the error message :

Note that lists have to be written with spaces before commas, so I like '{2, 4}' but not '{2,4}', for instance.

The note disagrees with itself and observed behavior. It should read 'Note that lists have to be written with spaces AFTER commas'.

The documentation the error message refers to is correct.
Minimal Source Text To Reproduce
"test" by Blecki

A thing has a list of objects called test list.
The Foo is a thing. It is in a room called Bar. The test list of Foo is { Foo, Bar, Error }.
TagsNo tags attached.
Effect(cosmetic) Error message is badly worded
Attached Files

- Relationships

-  Notes
(0001364)
graham (administrator)
2011-10-15 01:52

I have no memory of having fixed this, but fixed it is, all the same. We now say "after".

- Issue History
Date Modified Username Field Change
2011-05-17 17:27 Blecki New Issue
2011-05-19 12:02 EmacsUser Issue cloned 0000662
2011-05-19 12:03 EmacsUser Priority low => normal
2011-05-19 12:03 EmacsUser Status new => confirmed
2011-10-15 01:52 graham Note Added: 0001364
2011-10-15 01:52 graham Status confirmed => resolved
2011-10-15 01:52 graham Resolution open => fixed
2011-10-15 01:52 graham Assigned To => graham
2014-05-07 07:34 jmcgrew Fixed in Version => 6L02
2014-05-07 07:34 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker